<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="14313.3.2" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina5_9" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14283.1"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="CircularStd-Bold.otf">
            <string>CircularStd-Bold</string>
        </array>
        <array key="CircularStd-Book.otf">
            <string>CircularStd-Book</string>
        </array>
    </customFonts>
    <scenes>
        <!--Active Location View Controller-->
        <scene sceneID="MwI-ZT-PYO">
            <objects>
                <viewController storyboardIdentifier="ActiveLocationViewController" useStoryboardIdentifierAsRestorationIdentifier="YES" id="H9a-Ml-EAG" customClass="ActiveLocationViewController" customModule="Weepen" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="UES-FR-GmV">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="812"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="f4P-qP-8Y1" customClass="UpperView" customModule="Weepen" customModuleProvider="target">
                                <rect key="frame" x="16" y="60" width="343" height="692"/>
                                <subviews>
                                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="No Location" translatesAutoresizingMaskIntoConstraints="NO" id="3GL-mo-qNC">
                                        <rect key="frame" x="85.666666666666671" y="32" width="171.66666666666663" height="171.66666666666666"/>
                                        <constraints>
                                            <constraint firstAttribute="width" relation="lessThanOrEqual" constant="150" id="1Qv-gh-noO"/>
                                            <constraint firstAttribute="width" secondItem="3GL-mo-qNC" secondAttribute="height" multiplier="1:1" id="BgL-JX-9tZ"/>
                                        </constraints>
                                        <variation key="default">
                                            <mask key="constraints">
                                                <exclude reference="1Qv-gh-noO"/>
                                            </mask>
                                        </variation>
                                    </imageView>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Où es-tu ?" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" minimumFontSize="20" adjustsLetterSpacingToFitWidth="YES" translatesAutoresizingMaskIntoConstraints="NO" id="YxD-Fh-jBT">
                                        <rect key="frame" x="88" y="227.66666666666666" width="167" height="57.666666666666657"/>
                                        <fontDescription key="fontDescription" name="CircularStd-Bold" family="Circular Std" pointSize="35"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="color" keyPath="textColorInvert">
                                                <color key="value" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            </userDefinedRuntimeAttribute>
                                            <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                                        </userDefinedRuntimeAttributes>
                                    </label>
                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" distribution="fillEqually" translatesAutoresizingMaskIntoConstraints="NO" id="X73-86-tMt">
                                        <rect key="frame" x="32" y="317.33333333333326" width="279" height="358.66666666666674"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Afin de te suggérer des évènements près de chez toi, Weepen a besoin de savoir où tu es." lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" minimumFontSize="9" translatesAutoresizingMaskIntoConstraints="NO" id="KIb-aO-Nly">
                                                <rect key="frame" x="0.0" y="0.0" width="279" height="179.33333333333334"/>
                                                <fontDescription key="fontDescription" name="CircularStd-Book" family="Circular Std" pointSize="25"/>
                                                <nil key="textColor"/>
                                                <nil key="highlightedColor"/>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="color" keyPath="textColorInvert">
                                                        <color key="value" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    </userDefinedRuntimeAttribute>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                                                </userDefinedRuntimeAttributes>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Va dans Réglages &gt; Vie Privée &gt; Services de Localisation &gt; Weepen et sélectionne &quot;Quand l'app est activée&quot; " lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" minimumFontSize="9" translatesAutoresizingMaskIntoConstraints="NO" id="dgL-6S-PfT">
                                                <rect key="frame" x="0.0" y="179.33333333333331" width="279" height="179.33333333333331"/>
                                                <fontDescription key="fontDescription" name="CircularStd-Book" family="Circular Std" pointSize="25"/>
                                                <nil key="textColor"/>
                                                <nil key="highlightedColor"/>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                                                    <userDefinedRuntimeAttribute type="color" keyPath="textColorInvert">
                                                        <color key="value" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                            </label>
                                        </subviews>
                                    </stackView>
                                </subviews>
                                <constraints>
                                    <constraint firstItem="YxD-Fh-jBT" firstAttribute="height" secondItem="f4P-qP-8Y1" secondAttribute="height" multiplier="1/12" id="2J5-lC-dVX"/>
                                    <constraint firstItem="3GL-mo-qNC" firstAttribute="centerX" secondItem="f4P-qP-8Y1" secondAttribute="centerX" id="3Dy-bY-Lv8"/>
                                    <constraint firstItem="3GL-mo-qNC" firstAttribute="width" secondItem="f4P-qP-8Y1" secondAttribute="width" multiplier="1/2" id="Fbb-l4-7cN"/>
                                    <constraint firstItem="3GL-mo-qNC" firstAttribute="top" secondItem="f4P-qP-8Y1" secondAttribute="top" constant="32" id="NRW-nQ-Jjx"/>
                                    <constraint firstItem="X73-86-tMt" firstAttribute="top" secondItem="YxD-Fh-jBT" secondAttribute="bottom" constant="32" id="Ni7-sq-wMr"/>
                                    <constraint firstAttribute="trailing" secondItem="X73-86-tMt" secondAttribute="trailing" constant="32" id="Z4s-21-lSr"/>
                                    <constraint firstItem="YxD-Fh-jBT" firstAttribute="top" secondItem="3GL-mo-qNC" secondAttribute="bottom" constant="24" id="ofa-Pn-qfg"/>
                                    <constraint firstAttribute="bottom" secondItem="X73-86-tMt" secondAttribute="bottom" constant="16" id="plV-2e-3rF"/>
                                    <constraint firstAttribute="height" relation="lessThanOrEqual" constant="800" id="r44-S7-iHr"/>
                                    <constraint firstAttribute="width" relation="lessThanOrEqual" constant="500" id="rYP-C6-1hW"/>
                                    <constraint firstItem="YxD-Fh-jBT" firstAttribute="centerX" secondItem="f4P-qP-8Y1" secondAttribute="centerX" id="rnA-gT-hCb"/>
                                    <constraint firstItem="X73-86-tMt" firstAttribute="leading" secondItem="f4P-qP-8Y1" secondAttribute="leading" constant="32" id="t3N-R5-y5Z"/>
                                </constraints>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                                    <userDefinedRuntimeAttribute type="color" keyPath="invertColor">
                                        <color key="value" red="0.1019607843" green="0.10980392160000001" blue="0.16078431369999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    </userDefinedRuntimeAttribute>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="isRounded" value="YES"/>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="isShadow" value="YES"/>
                                </userDefinedRuntimeAttributes>
                            </view>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="f4P-qP-8Y1" firstAttribute="centerX" secondItem="UES-FR-GmV" secondAttribute="centerX" id="1Np-fx-vf8"/>
                            <constraint firstItem="f4P-qP-8Y1" firstAttribute="height" secondItem="UES-FR-GmV" secondAttribute="height" priority="999" id="Jgp-CH-j3q"/>
                            <constraint firstItem="f4P-qP-8Y1" firstAttribute="centerY" secondItem="UES-FR-GmV" secondAttribute="centerY" id="KsO-Zv-SNc"/>
                            <constraint firstItem="f4P-qP-8Y1" firstAttribute="width" secondItem="UES-FR-GmV" secondAttribute="width" priority="999" id="TdE-5a-0Gk"/>
                            <constraint firstItem="CA8-w3-oZv" firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="f4P-qP-8Y1" secondAttribute="trailing" constant="16" id="TtV-x4-fbw"/>
                            <constraint firstItem="f4P-qP-8Y1" firstAttribute="top" relation="greaterThanOrEqual" secondItem="CA8-w3-oZv" secondAttribute="top" constant="16" id="okz-gc-1U4"/>
                            <constraint firstItem="f4P-qP-8Y1" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="CA8-w3-oZv" secondAttribute="leading" constant="16" id="wfm-Hk-0bZ"/>
                            <constraint firstItem="CA8-w3-oZv" firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="f4P-qP-8Y1" secondAttribute="bottom" constant="16" id="xVD-oI-wWW"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="CA8-w3-oZv"/>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                            <userDefinedRuntimeAttribute type="color" keyPath="invertColor">
                                <color key="value" red="0.054901960780000002" green="0.054901960780000002" blue="0.08235294118" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </view>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                    </userDefinedRuntimeAttributes>
                    <connections>
                        <outlet property="centerViewCst" destination="KsO-Zv-SNc" id="Qei-bj-a4C"/>
                        <outlet property="resumeLbl" destination="KIb-aO-Nly" id="554-d3-hHF"/>
                        <outlet property="titleLbl" destination="YxD-Fh-jBT" id="kpE-pJ-vkr"/>
                        <outlet property="widthPictureCst" destination="1Qv-gh-noO" id="ylZ-1c-ueu"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="jxQ-eN-IU8" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="403.125" y="-140.625"/>
        </scene>
    </scenes>
    <resources>
        <image name="No Location" width="512" height="512"/>
    </resources>
</document>
